@media (max-width:1300px) {
    .if-page-have-nav-tabs + .tab-content {
        padding-top:75px;
    }
}

@media (max-width: 1200px) {

header, header ul .nav-tabs {
	flex-direction: column;

 /* max-width: 100%; */
	/* justify-content: flex-start; */
}

header, header ul .nav-tabs li {
 display: flex;
 align-items: center;
text-align: center;
}

.title {
	text-align: center;
}

.iframe-tabs-wrap ul li { 
    padding-top: 5px;
     justify-content: center;
}

/* .registration .charge {
   flex-wrap: wrap; */


}


@media (min-width: 768px) and (max-width: 1200px){
  body:not(.sidebar-mini-md) .page-top-breadcrums-tabs, body:not(.sidebar-mini-md) .if-page-have-nav-tabs {
    transition: 0.3s ease-in-out;
    margin-left: 0px;
    padding-top:0px;
  }
}

@media (max-width:1200px) {
      .nav.page-top-breadcrums-tabs .nav-item .nav-link.active {
       margin-left: 250px;
   }
}

@media (max-width:995px) {
      .nav.page-top-breadcrums-tabs .nav-item .nav-link.active {
       margin-left: 0px;
   }
}


@media(max-width:670px){

.nav-tabs.cstm-nav-tabs-border-bottom-active {
    display: block;
}


}

@media(max-width:820px) {
    #document-details-section {
        flex-direction:unset;
        justify-content: center;
    }
    #document-details-section button {
        padding:0px;
        display:grid;
        align-items: center;
    }
     #document-details-section button .btn
    {
         display: block;
       
    }
    .w-25 {
         width:100% !important;
     }
     #custom-tabs-one-tab {
         flex-direction: column;
         align-items: center;
     }
         #custom-tabs-one-tab > .nav-item  {
             display: inline-block;
             width:100%;
             text-align: center;
         }
         .table-scroll-x-y {
             /* max-height:104px; */
             height:110px;
         }
         header .table-search-filed {
             width:100% !important;
             padding:10px 0;
         }

         .nav-tabs .nav-item,.nav-tabs.cstm-nav-tabs-border-bottom-active > .nav-item + .nav-item {
            margin-left: 0;
           
         }

          .if-page-have-nav-tabs + .tab-content {
        padding-top:40px;
    }
             
    }


/* .if-page-have-nav-tabs .nav-tabs.cstm-nav-tabs-border-bottom-active > .nav-item > .nav-link.active, .if-page-have-nav-tabs .nav-tabs.cstm-nav-tabs-border-bottom-active > .nav-item > .nav-link:hover {
    color:red;
} */

@media (min-width: 768px)  {
.col-md-6 .charge {
        max-width: 100%;
}
   


}




